import PlaySceneBase from "../../libs/new_wx/components/PlaySceneBase";

export default class PlayScene extends PlaySceneBase {
    testBtn: eui.Button;
    initEvents() {

        this.testBtn.once(egret.TouchEvent.TOUCH_TAP, () => {
            this.testBtn.parent.removeChild(this.testBtn);
            this.score = 10;
            this.sendSubmit();
        }, this)
    }
}